/*		Remove Guters		*/
.row {
	margin-right: 0;
	margin-left: 0;
}
	
.container-fluid {
	padding-right: 0;
	padding-left: 0;
}

.container {
	padding-right: 0;
	padding-left: 0;
}



.c_Header_Form1
{
	margin-right: 0px;
	--mleft: 0px;
	--mright: 0px;
	background-color: #17518A;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	height: var(--headerHeight);
	overflow: hidden;
}

:root
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	--headerHeight: 75px;
}

/*
Media query for XS resolution
*/
@media (min-width: 0px) {
	
	:root
	{
		--headerHeight: 75px;
	}

}

.gvLayoutContainer
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.c_Header_GLayoutContainer1
{
	background-color: #17518A;
	background-size: auto;
	cursor: inherit;
}

.c_Header_GLayoutRow1
{
	background-color: #1A2F44;
	background-position: center;
	background-size: auto;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	padding: 5px !important;
}

.c_Header_LayoutCol1
{
	background-color: Transparent;
	background-position: center;
	background-size: auto;
	cursor: inherit;
	display: flex;
	flex-direction: column;
	padding: 5px 10px 5px 10px !important;
}

.c_Header_NavBar1
{
	margin-left: var(--mleft) !important;
	margin-right: var(--mright);
	margin-top: 0px;
	margin-bottom: 0px;
	--mleft: 0px;
	--mright: 0px;
	position: relative;
	text-align: right;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	opacity: 0.5;
	width: calc(100% - var(--mleft) - var(--mright)) !important;
	z-index: 2500;
}

#NavBar1 .rnvRootGroupWrapper
{
	position: relative;
	background-color: #17518A;
	background-image: none;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	opacity: 0.5;
}

.c_Header_NavBarItem1
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	display: block;
}

.c_Header_NavBarItem12
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	display: block;
}

.c_Header_NavBarItem13
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	display: block;
}

.c_Header_NavBarItem10
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	display: block;
}

.c_Header_NavBarItem9
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	display: block;
}

.c_Header_NavBarItem7
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	cursor: inherit;
	display: block;
}
